# List events Retorna el listado paginado de eventos del negocio. Endpoint: GET /events Version: 1.0.0 Security: ApiKeyAuth ## Response 200 fields (application/json): - `status` (string, required) Example: "OK" - `data` (array, required) - `data.id` (integer, required) Example: 101115 - `data.hash` (string) Example: "W9LalX" - `data.name` (string, required) - `data.short_description` (string,null) - `data.price` (string) Example: "10000" - `data.price_min` (string,null) - `data.price_max` (string,null) - `data.prices_list_key` (string,null) - `data.base_price` (string) - `data.price_varies` (boolean) - `data.compare_at_price` (string,null) - `data.price_visible` (boolean) - `data.subscription_only` (boolean) - `data.currency` (string) Example: "ARS" - `data.ecommerce_type` (string, required) Example: "event" - `data.sku` (string,null) - `data.slug` (string, required) - `data.active` (boolean, required) - `data.rating` (number) - `data.reviews` (integer) - `data.sales` (integer) - `data.tags` (string) - `data.image` (any) - `data.egift` (boolean) - `data.is_variant` (boolean) - `data.has_variants` (boolean) - `data.min_purchase_quantity` (integer) Example: 1 - `data.max_purchase_quantity` (integer,null) - `data.double_opt_in` (boolean) - `data.is_online` (boolean) - `data.location_type` (string,null) Example: "physical" - `data.schedule_type` (string) Example: "daily" - `data.timezone` (string) Example: "America/Argentina/Buenos_Aires" - `data.start_date` (string) Example: "2022-10-13" - `data.end_date` (string) Example: "2022-10-20" - `data.from_time` (string) Example: "10:00" - `data.to_time` (string) Example: "12:00" - `data.start_datetime` (string) Example: "2022-10-13 10:00:00" - `data.end_datetime` (string) Example: "2022-10-20 12:00:00" - `data.sales_start` (any) - `data.sales_end` (any) - `data.total_days` (integer) Example: 1 - `data.schedule_visible` (boolean) - `data.instructions` (string,null) - `data.weekdays` (array) - `data.internal_version` (string) Example: "2" - `data.capacity` (any) - `data.days` (array) - `data.has_different_schedules` (boolean) - `data.location` (any) - `data.speakers` (array) - `data.speakers.last_name` (string,null) - `data.speakers.nickname` (string,null) - `data.speakers.avatar_url` (string,null) - `data.speakers.total_courses` (any) - `data.speakers.avatar_filename` (string,null) - `data.speakers.user_id` (any) - `data.attendee_emails` (string,null) - `data.total_tickets` (integer) - `data.tickets_confirmed` (integer) - `data.tickets_open` (integer) - `data.tickets_cancelled` (integer) - `data.tickets_pending` (integer) - `data.vendor` (string,null) - `data.stock_management` (boolean) - `data.stock_overselling` (boolean,null) - `data.stock_available` (integer,null) - `data.stock_quantity_warning` (integer,null) - `data.stock_onhand` (integer,null) - `data.stock_committed` (integer,null) - `data.stock_incoming` (integer,null) - `data.sales_channel` (any) - `data.is_buyable` (boolean) - `data.published` (boolean, required) - `data.categories` (any) - `countFiltered` (any) Example: "5" - `count` (any) Example: "5" - `previous` (integer) Example: 1 - `current` (integer) Example: 1 - `pages` (integer) Example: 1 - `next` (integer) Example: 1 ## Response 401 fields (application/json): - `status` (string, required) Example: "ERROR" - `message` (string, required) Example: "Descripción del error" - `errors` (array, required) - `errors.code` (integer, required) Example: 4000 - `errors.extra_data` (array) Datos extra para debug/validación (puede venir vacío).